INTERFACE
SUBROUTINE RDFPINC(YDSPEC_INCR,YDGRID_INCR)
USE GRIDPOINT_FIELDS_MIX
USE SPECTRAL_FIELDS_MOD
TYPE(GRIDPOINT_FIELD), OPTIONAL, INTENT(INOUT) :: YDGRID_INCR
TYPE(SPECTRAL_FIELD), OPTIONAL, INTENT(INOUT) :: YDSPEC_INCR
END SUBROUTINE RDFPINC
END INTERFACE
